@font-face { font-family: p; src: url(//static.fleshlight.com/fonts/prox.otf); }
@font-face { font-family: pb; src: url(//static.fleshlight.com/fonts/proxbold.otf); }
body {
	background: #000 url(//static.fleshlight.com/landing/fleshlight-girls/category/bg.jpg) center top no-repeat;
	background-attachment: fixed;
	margin: -15px 0;
}

/* overflow hidden elements */
#page-top h2, #page-top .jump-button, #pick-slides .bottom-bg h3 {
	text-indent: -999em;
	overflow: hidden;
}


/* Banner at the top of the MAIN flg landing page */
#page-top {
	position: relative;
	height: 120px;
	background: #000 url(//static.fleshlight.com/landing/fleshlight-girls/category/page-top.jpg) no-repeat;
	border-bottom: 5px solid #ea006a;
}
/* Container for the little pink part of "G" in the Fleshlight Girls logo at the top of the MAIN or "Carosel" page */
#page-top h2 {
	position: absolute;
	width: 53px;
	height: 25px;
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/g-swoop.png) no-repeat;
	top: 120px;
	left: 523px;
	margin: 0;
	z-index: 10;
}

#page-top .tagline {
	font: normal 12px p, arial, sans-serif;
	color: #676767;
	position: absolute;
	top: 92px;
	right: 30px;
	text-transform: uppercase;
	letter-spacing: 6px;
	margin: 0;
	text-shadow: 0 0 3px #000;
}
#page-top .tagline b {
	font-family: pb, arial, sans-serif;
	color: #f70070;
}
#page-top .jump-button {
	position: absolute;
	bottom: 0;
	left: 18px;
	width: 140px;
	height: 42px;
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/browse-girls.png) no-repeat;
}





#pick-slides {
	position: relative;
	width: 960px;
	height: 478px;
}
#pick-slides img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
#pick-slides .bottom-bg {
	position: absolute;
	z-index: 6;
	width: 960px;
	height: 31px;
	bottom: 0;
	left: 0;
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/slider-bg.png) repeat-x;
}
#pick-slides .bottom-bg h3 {
	margin: 0 auto;
	height: 91px;
	width: 464px;
	top: -54px;
	position: relative;
}

#picker {
	width: 986px;
	height: 476px;
	margin-left: -14px;
	background: #000 url(//static.fleshlight.com/landing/fleshlight-girls/category/picker-bg.jpg) no-repeat;
	position: relative;
}
#picker .arrow-left, #picker .arrow-right {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/arrow-left.png) no-repeat;
	width: 84px;
	height: 92px;
	position: absolute;
	top: 115px;
	left: -22px;
	z-index: 10;
}
#picker .arrow-right {
	background-image: url(//static.fleshlight.com/landing/fleshlight-girls/category/arrow-right.png);
	left: 928px;
}



#picker .girls {
	margin-left: 27px;
	width: 934px;
	height: 451px;
	position: relative;
	overflow: hidden;
}
#picker .girls .stage {
	position: relative;
	white-space: nowrap;
	font-size: 0;
}

#picker .girls a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 178px;
	height: 451px;
	position: relative;
	background: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-left: 8px;
}
#picker .girls a:hover {
	text-decoration: none;
}
#picker .girls a span.name {
	display: block;
	position: absolute;
	text-align: center;
	top: 315px;
	width: 178px;
	left: 0;
	font: bold 19px pb, arial, sans-serif;
	color: #fff;
	text-shadow: 0 0 2px #000;
	text-align: center;
}
#picker .girls a span.choose {
	display: block;
	position: absolute;
	text-indent: -999em;
	overflow: hidden;
	width: 178px;
	left: 0;
	top: 207px;
	height: 38px;
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/choose-girl.png) center top no-repeat;
	display: none;
}
#picker .girls a:hover span.choose {
	display: block;
}

#picker .girls a span.choose.new{
	background: transparent url(//static.fleshlight.com/landing/fleshlight-girls/category/choose-girl-new-sleeves.png) center top no-repeat;
	height: 52px;
}







#flg-info {
	background: #000 url(//static.fleshlight.com/landing/fleshlight-girls/category/info-bg.jpg) no-repeat;
	height: 369px;
}
#flg-info .flg-info-copy {
	padding: 93px 480px 0 72px
}
#flg-info h3 {
	font: bold 22px arial, sans-serif;
	color: #ee006c;
	margin-top: 0;
}
#flg-info p {
	font: normal 12px arial, sans-serif;
	color: #a9a8a8;
	line-height: 20px;
}

#x-million-sold-badge {
	height: 112px;
	width: 112px;
	position: absolute;
	left: 813px;
	margin-top: 60px;
}







